version: "3"

services:
  app:
    container_name: php56apilecturas
    build:
      context: .
      dockerfile: docker/Dockerfile
    ports:
      - 8888:80
    volumes:
      - "C:/Users/Joel/Documents/GitHub/Ws.Lecturas:/var/www/html/:rw"
    environment:
      - AWS_ACCESS_KEY_ID=AKIAU5BDP52YURNYRGF4
      - AWS_SECRET_ACCESS_KEY=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